Subject: How to perform SC Virial Scaling in G94?

From: "C.F. Matta" <[email-masked]>
Date: Wed, 14 Jun 2000 13:43:29 -0400 (EDT)

Hello everybody,

Can you help me please if you know a way of ensuring strict satisfaction
of the virial theorem in G94?

In other words, is there a key-word for the self consistent virial scaling
(SCVS) that will ensure that 
	THE VIRIAL(-V/T)=   2.0000000

Thank you very much, I will summarize.

Cherif

___________________________________________________________________________

  Cherif F. Matta		    	  tel. (905) 525-9140 ext. 22502
  Chemistry Department                    fax  (905) 522-2509
  McMaster University                               _______________________ 
  Hamilton, Ontario, CANADA L8S 4M1.                | "Choice not chance
....................................................|  determines one's  
 Member of the Board of Governors of the University |  destiny". Anonymous 
___________________________________________________________________________